Video Screencast Help

Any known issues to be aware of before upgrading a 5200 2.0.1 media server to 2.5.4

Created: 14 Feb 2014 • Updated: 17 Feb 2014 | 3 comments
FrancescoRusso's picture
This issue has been solved. See solution.

Hi Team,

I'd like to know if you have experienced any known issues upgrading old 5200 2.0.1 Appliance media server to 2.5.4.

While I do not expect any major problems groing from 2.5 to 2.5.4, I am not too sure from 2.0.1 to 2.5.

What are you thoughts ?

Thanks

Francesco

Operating Systems:

Comments 3 CommentsJump to latest comment

Mark_Solutions's picture

2.0.1 to 2.5 is not too bad but if it is a Master Server you will need to have 2.5.4 ready and uploaded to it before you start as 2.5 totally disabled NetBackup until 2.5.x has been applied.

Also work through the late breaking news section to make sure you also have any EEBs to hand that you may want to install http://www.symantec.com/docs/TECH145136

Hope this helps

Authorised Symantec Consultant

Don't forget to "Mark as Solution" if someones advice has solved your issue - and please bring back the Thumbs Up!!.

FrancescoRusso's picture

Hi Mark,

I just recall some consultants saying that it was not possible to upgrade from 2.0.1 to 2.5 simply because the upgrade did not work.

So far, this is the only TN I found.

http://www.symantec.com/business/support/index?page=content&id=TECH190441&actp=search&viewlocale=en_US&searchid=1346676561154

Thanks,

Francesco 

Mark_Solutions's picture

The original 2.5 patches were faulty and were withdrawn - the current one available should be OK but obviously there always can be issue crop up like the one you linked to.

http://www.symantec.com/docs/TECH198449  does indicate you can go straight from 2.0.x to this release.

So you should be OK, especially if it is just a Media Server

Authorised Symantec Consultant

Don't forget to "Mark as Solution" if someones advice has solved your issue - and please bring back the Thumbs Up!!.

SOLUTION